important note / question for emacspeak users

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

important note / question for emacspeak users

Chris Brannon
Hi all,
I'm about to package emacspeak 39.0 for Gentoo.
Emacspeak comes with a launcher script, called /usr/bin/emacspeak.  I
used it for many years, but I've found it to be buggy.  It has caused
problems for at least three people in the past, including myself.
Furthermore, T.V. Raman, the author of Emacspeak, has publicly stated
that he does not recommend the use of the launcher script.  I'd really
like to remove it downstream from 39.0 and subsequent versions of the
Gentoo package.
Any objections?

The recommended way to launch Emacspeak is from your .emacs file.  I added
the following to mine:
(load "/usr/share/emacs/site-lisp/emacspeak/lisp/emacspeak-setup.el")

-- Chris

Loading...